.enter-results-container {
    max-width: 400px;
    margin: 0 auto;
    padding: 20px;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 5px;
  }
  
  .enter-results-container h2 {
    font-size: 24px;
    color: #333;
    margin-bottom: 20px;
  }
  
  .form-group {
    margin-bottom: 20px;
  }
  
  .form-group label {
    font-weight: bold;
    color: #333;
    display: block;
  }
  
  .form-control {
    width: 95%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #fff;
    color: #333;
    font-size: 16px;
    transition: border-color 0.3s, box-shadow 0.3s;
  }
  
  .form-control:focus {
    outline: none;
    border-color: #007bff;
    box-shadow: 0 0 5px rgba(0, 123, 255, 0.5);
  }
  
  .result-entry {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  button {
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
  }
  
  button:hover {
    background-color: #0056b3;
  }
  
  .back-button {
    background: blue;
    border: none;
    cursor: pointer;
    font-size: 18px; 
  }

select {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #fff;
    color: #333;
  }
  
 
  select:focus {
    outline: none;
    border-color: #007BFF; 
  }
  
  
  select option {
    padding: 10px;
    font-size: 16px;
    background-color: #fff;
    color: #333;
  }
  

  select:disabled {
    background-color: #eee;
    cursor: not-allowed;
    color: #888;
  }
  

  select option:disabled {
    display: none;
  }
  

  select::-ms-expand {
    display: none;
  }
  

  select option:checked {
    background-color: #007BFF;
    color: #fff;
  }
  

  select option:hover {
    background-color: #007BFF;
    color: #fff;
  }